Subject: RE: [lojban] Re: Logical language

From: Invent Yourself <[email-masked]>
Date: Thu, 11 Oct 2001 18:36:44 -0400 (EDT)

On Thu, 11 Oct 2001, Craig wrote:

> >> I have mildly revised and expanded the article on the language of
> >logic at
> >> http://hometown.aol.com/pycyn/logicallanguage.html
> >> to look better and cover quantifiers.
> >>
> >> Comments urgently sought.
>
> >ti se bangu le glibau .uinai
>
> No it doesn't. 'ti te bangu le glibau', yes, but not se bangu. And it does
> not have to be in lojban - as long as it is relevant to lojban - to be
> posted here. Guess what the first word of the body of the article is.

You're right. The principals have been arguing for at least a week now
whether "le broda" is a sumti or a bridi. They certainly can't be expected
to discuss logic using Lojban.

-- 
It's said that Mullah Omar has met two non-Muslims in his life. Others say
even that's not true.

Sami ul-Haq, Osama bin Laden's closest friend in Pakistan, runs the
"University for the Education of Truth," a fundamentalist institution that
educated and trained nine out of the Taliban's top 10 leaders.